oneAPI Registration, Download, Licensing and Installation
Support for Getting Started questions for Intel oneAPI Toolkits, Intel Parallel Studio XE and Intel System Studio
Announcements
The Intel sign-in experience is changing in February to support enhanced security controls. If you sign in, click here for more information.

Early Fortran compiler of oneAPI

weigao
Beginner
524 Views

Hello @ArpanB_Intel  ,

 

I am using simulation software which requires intel fortran compiler. Before, I was using fortran compiler 19.2 from parallel intel parallel studio xe, now the license has expired and can not be renewed. I have to use oneAPI toolkit, but the latest 2021.3.0 version is not compatible with my simulation software. May I have a chance to get the older version like 19.2 ?

 

Thanks, 

0 Kudos
1 Solution
ArpanB_Intel
Moderator
387 Views

Wei, thank you for the update.


In case you would want an extension of your expired student license, please email your serial number and contact information to software_tools_request@intel.com to request a license.


If you have any further queries, please post a new question as this thread will no longer be monitored by Intel®.


View solution in original post

2 Replies
weigao
Beginner
439 Views

Hello,

 

Just would like to clarify, the latest fortran complier of oneAPI toolkit works well on my simulation software after updating some required files. So you can close this topic and thank you anyway!

 

Thanks,

ArpanB_Intel
Moderator
388 Views

Wei, thank you for the update.


In case you would want an extension of your expired student license, please email your serial number and contact information to software_tools_request@intel.com to request a license.


If you have any further queries, please post a new question as this thread will no longer be monitored by Intel®.


Reply